Welcome Guest! To enable all features please Login or Register.

Notification

Icon
Error

Forum Jump  
Loading older Viframes and Mframes with Kontakt
Last post Sun, Jul 07 2013 by civilization 3, 2 replies.
Options
Go to last post
Posted on Fri, Jul 05 2013 17:44
by rtcstudio
Joined on Mon, Nov 05 2007, Franklin, TN, Posts 71

This is probably obvious, but

I needed to load an older VIframe that housed various Kontakts.  This was back a year or two and these were made with Kontakt 4

I of course since have upgraded to the current Kontakt 5.2.  So now when I try to load those older VIframes, I get the message that the Kontakt 4 plugin cannot be opened.

Is the solution to reinstall Kontakt 4?  I suppose you can have both 4 and 5 on the same system?

Thanks!

Paul Mills
PCM Productions
Logic 10.1.1, Pro Tools HDX 11, Mac OS 10.10.3 on Mac Pro 12 core 2 x 2.4Ghz, 64 GB RAM, RME RayDat, Slave 1: Mac Pro 8 core 2.66 Ghz, 10.7.5, 24 GB RAM, Slave 2 AMD Phenom II x4 965 32 GB RAM Win 7 Pro, Slave 3 AMD A10-7850k 32GB RAM Win 7 Pro
VE Pro, Vienna SpecEd & Ext, LAss, Play Sym Orch Plat+, Sym Choirs+, Passion, Ra, SD, SD2, Kontakt 5.4.3, Hollywood Strings, Brass, WW etc
Posted on Sun, Jul 07 2013 01:06
by civilization 3
Joined on Sat, May 16 2009, SF Bay Area, Posts 1841

yes, they are not the same program, you need K4 and there is no problem.

MacBook Pro 16,1: 2.3 GHz 8-core i9
64GB 2667MHz DDR4
Mac OS 11.6.1
VE Pro 7.1056, Cubase Pro 11.0.41
You cannot post new threads in this forum.
You cannot reply to threads in this forum.
You cannot delete your posts in this forum.
You cannot edit your posts in this forum.
You cannot create polls in this forum.
You cannot vote in polls in this forum.